LUACONTROL(1)

NAME
luacontrol - Ein Hilfsprogramm um die erweiterten Funktionen der Roccat Lua zu nutzen.

SYNTAX
luacontrol [ -hv ] [ -a ] [ --activate-rmp=DATEINAME ] [ --help ] [ --version ]

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die erweiterten Funktionen der Roccat Lua zu nutzen.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

-a, --activate-rmp=DATEINAME
    Aktiviert das angegebene Profil.

-v, --version
    Zeige die Programmversion.

BEISPIELE

luacontrol -a profile.rmp
    Liest das Profil aus der Datei profile.rmp und speichert es in der Maus.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>